* {
    font-family: ubuntu, sans-serif;
    text-decoration: none;
}
body {
    background-image: url("../img/bg.jpeg");
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 100vh;
}
.header {
    background-color: rgba(0, 0, 0, 0.4);
    display: flex;
    justify-content: space-between;
}
.header-left {
    display: block;
    font-size: 22px;
    line-height: 22px;
    font-weight: 700;
    margin: 18px 0 18px 79px;
    color: #fff;
}
.header-left:hover {
    color: #3CB878;
}
.header-right {
    display: flex;
    align-items: center;
    margin-right: 79px;
    color: #fff;
}
.header-right-icon {
    margin-right: 24px;
}
.header-right-icon:hover svg > path  {
    fill: #3CB878;
}
.header-welcome::before {
    content: "";
    display: inline-block;
    box-sizing: border-box;
    margin-right: 24px;
    width: 1px;
    height: 19px;
    background-color: rgba(255, 255, 255, 0.9);
}
.header-welcome {
    display: inline-flex;
    align-items: center;
}
.header-welcome a {
    margin: 0 4px;
    color: #fff;
}
.header-welcome a:hover {
    color: #3CB878;
}
.space {
    height: calc(100vh - 58px);
    display: flex;
    justify-content: center;
    align-items: center;
}
.sign-up {
    width: 444px;
    background-color: #fff;
    padding: 31px 60px 38px;
}
.sign-up-header {
    display: flex;
    justify-content: space-between;
    margin-bottom: 15px;
}
.sign-up-header-title {
    position: relative;
    font-size: 20px;
    font-weight: 400;
    color: #434343;
}
.sign-up-header-title::before {
    content: "";
    display: inline-block;
    box-sizing: border-box;
    position: absolute;
    left: -60px;
    width: 18px;
    height: 18px;
    background-color: #3CB878;
}
.sign-up-header-login {
    font-size: 14px;
    color: #3CB878;
}
.sign-up-header-login:hover {
    color: #01813F;
    text-decoration: underline;
}
.sign-up-buttons {
    display: flex;
    justify-content: space-between;
}
.sign-up-buttons-fb {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: calc(100% / 2);
    padding: 17px 22px 17px 16px;
    background-color: #305DB8;
    color: #fff;
    font-size: 16px;
    border-radius: 4px;
    margin-right: 4px;
}
.sign-up-buttons-fb:hover {
    background-color: #022263;
}
.sign-up-buttons-fb-text {
    display: flex;
    align-items: center;
}
.sign-up-buttons-fb-text::before {
    content: "";
    display: inline-block;
    box-sizing: border-box;
    width: 1px;
    height: 28px;
    background: #0A162F;
    mix-blend-mode: normal;
    opacity: 0.1;
    margin-right: 78px;
}
.sign-up-buttons-g {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: calc(100% / 2);
    padding: 17px 27px 17px 12px;
    background-color: #DF4A32;
    color: #fff;
    font-size: 16px;
    border-radius: 4px;
    margin-left: 4px;
}
.sign-up-buttons-g:hover {
    background-color: #AB1F09;
}
.sign-up-buttons-g-text {
    display: flex;
    align-items: center;
}
.sign-up-buttons-g-text::before {
    content: "";
    display: inline-block;
    box-sizing: border-box;
    width: 1px;
    height: 28px;
    background: #0A162F;
    mix-blend-mode: normal;
    opacity: 0.1;
    margin-right: 88px;
}
.sign-up-or {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 32px;
    font-size: 14px;
    color: #848484;
}
.sign-up-or::after {
    content: "";
    display: block;
    box-sizing: border-box;
    width: 100%;
    height: 1px;
    background-color: #F2F2F2;
    margin-left: 3px;
    margin-bottom: -3px;
}
.sign-up-or::before {
    content: "";
    display: block;
    box-sizing: border-box;
    width: 100%;
    height: 1px;
    background-color: #F2F2F2;
    margin-right: 3px;
    margin-bottom: -3px;
}
.sign-up-form {
    display: flex;
    flex-direction: column;
}
.sign-up-form-field {
    margin: 15px 0;
    padding: 15px 0 15px 20px;
    font-size: 14px;
    color: #434343;
    border: 1px solid #F2F2F2;
    border-radius: 4px;
    outline: none;
}
.sign-up-form-field::placeholder {
    color: #BEBEBE;
}
.sign-up-form-field:focus {
    background: #FFFFFF;
    box-shadow: 0 3px 8px rgba(0, 0, 0, 0.21);
    border-radius: 4px;
}
.sign-up-form-checkbox-label a {
    color: #3CB878;
}
.sign-up-form-checkbox-label a:hover {
    color: #01813F;
    text-decoration: underline;
}
.sign-up-form-checkbox-input {
    display: none;
}
.sign-up-form-checkbox-label {
    display: flex;
    align-items: center;
    column-gap: 6px;
    margin-bottom: 20px;
    font-family: Verdana, sans-serif;
    font-size: 14px;
    color: #434343;
}
.checkmark {
    display: inline-block;
    width: 20px;
    height: 20px;
    border: 1px solid #F2F2F2;
}
.sign-up-form-checkbox-input:checked ~ .checkmark {
    background-image: url('../img/checkbox.svg');
    background-position: center;
    background-repeat: no-repeat;
}
.sign-up-form-btn {
    background-color: rgba(60, 184, 120, 0.8);
    font-size: 16px;
    color: #fff;
    padding: 15px 0;
    margin-top: 20px;
    border: none;
    border-radius: 4px;
}
.sign-up-form-btn:hover {
    background-color: #01813F;
}
